<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2158</Title>
  <Series>2000 AD</Series>
  <Number>2158</Number>
  <StoryArc>Doomed, Hate Box, The Divisor, Under Fire</StoryArc>
  <Summary>Cover: Nick Percival

Judge Dredd - The Harvest (Part One) (Michael Carroll - Nick Percival)
Defoe - The Divisor (Part 9) (Pat Mills - Stewart Kenneth Moore)
Brink - Hate Box (Part 9) (Dan Abnett - I.N.J. Culbard)
The Fall of Deadworld - Doomed (Part IX) (Kek-W - Dave Kendall)
Hope - Under Fire (Part 9) (Guy Adams - Jimmy Broxton)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:54.  [Issue ID 728266]</Notes>
  <Year>2019</Year>
  <Month>11</Month>
  <Day>20</Day>
  <Writer>Dan Abnett, Guy Adams, Kek-W, Michael Carroll, Pat Mills</Writer>
  <Penciller>Dave Kendall, I.N.J. Culbard, Jimmy Broxton, Nick Percival, Stewart Moore</Penciller>
  <Inker>Dave Kendall, I.N.J. Culbard, Jimmy Broxton, Nick Percival, Stewart Moore</Inker>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Nick Percival</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2158-prog-2158/4000-728266/</Web>
  <PageCount>32</PageCount>
  <Characters>Bridget Kurtis, Jess Childs, Judge Dredd, Judge Fairfax, Judge Whisper, Mira Ruin, Sister Psiren, Titus Defoe</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Deadworld, Mega-City One</Locations>
  <Pages />
</ComicInfo>